Update list for SmartButler

SmartButler 2.0.012 changelog from January 12, 2008

Added Yahoo! Messenge 9 beta support. ANSI and UNICODE modules are shipped in a single setup file. Setup now checks for required and optional Speech/MSAgent components installed and allows selecting and downloading them if needed.

Older SmartButler versions:

2.0.012 (Jan 12, 2008)

Put a free download button on your own website


Support SmartButler, just copy+paste this html: